View Issue Details

IDProjectCategoryView StatusLast Update
0001698Módulo 2Facturae[All Projects] Bugpublic2023-08-21 09:02
ReporterhpuigAssigned Tohpuig 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionopen 
Product Version17.0.0 
Target Version17.0.1Fixed in Version17.0.1 
Summary0001698: Duplicidad de dominio del correo
DescriptionAl añadir el correo de un contacto, se duplica el dominio apareciendo .com.com
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2023-06-15 07:20 hpuig New Issue
2023-06-15 07:20 hpuig Status new => assigned
2023-06-15 07:20 hpuig Assigned To => hpuig
2023-06-15 13:00 hpuig Status assigned => resolved
2023-06-15 13:00 hpuig Fixed in Version => 17.0.1
2023-06-15 13:00 hpuig Target Version next => 17.0.1
2023-06-16 06:34 hpuig Fixed in Version 17.0.1 => next
2023-08-21 09:02 hpuig Fixed in Version next => 17.0.1